summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_create_meta_pkg_sets.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/reproducible_create_meta_pkg_sets.sh')
-rwxr-xr-xbin/reproducible_create_meta_pkg_sets.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_create_meta_pkg_sets.sh b/bin/reproducible_create_meta_pkg_sets.sh
index 0223cc88..4e964e40 100755
--- a/bin/reproducible_create_meta_pkg_sets.sh
+++ b/bin/reproducible_create_meta_pkg_sets.sh
@@ -54,7 +54,7 @@ update_if_similar() {
mv $TMPFILE $TARGET.new
echo
echo diff $TARGET $TARGET.new
- diff $TARGET $TARGET.new
+ diff $TARGET $TARGET.new || true
echo
echo "Too much difference, aborting. Please investigate and update manually."
exit 1